## unity-chromium-extension 2.4.2

=== debian/changelog ===
unity-chromium-extension (2.4.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream snapshot.
    - switch to manifest version 2 (version 1 will be deprecated soonish)
    - Web app prompt appears on every single page load (LP: #1060888)
    - Error after package installation (LP: #1065308)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 12 Oct 2012 12:06:04 -0400

unity-chromium-extension (2.4.1-0ubuntu1) quantal; urgency=low

  * New upstream snapshot.
    - webapps keeps offering to install even when I've said never for 
      this site (LP: #1059457)
    - New tabs shouldn't be opened in the same browser window when in 
      chromeless mode (LP: #1045900)
    - Support launchpad translation that binds w/ chromium extension 
      locale system

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 01 Oct 2012 23:47:21 -0400

unity-chromium-extension (2.4-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - updates for latest libunity-webapps

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 18 Sep 2012 09:42:41 -0400

unity-chromium-extension (2.0-0ubuntu2) quantal; urgency=low

  * debian/control
    - depend on unity-webapps-service

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 29 Aug 2012 11:47:16 -0400

unity-chromium-extension (2.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 23:54:00 -0400

unity-chromium-extension (1.9.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control
    - add libgtest-dev to build depends 
    - depend on chromium-browser >= 20.0.1132.47~r144678-0ubuntu4

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 13 Aug 2012 23:13:19 -0400

unity-chromium-extension (1.9.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - fixed bug that caused the extension to load (LP: #1035329)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Aug 2012 11:41:18 -0400

unity-chromium-extension (1.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 06 Aug 2012 13:24:25 -0400

unity-chromium-extension (1.9-0quantal2) quantal; urgency=low

  * debian/source/format
    - specify native

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jul 2012 13:03:30 -0400

unity-chromium-extension (1.9-0quantal1) quantal; urgency=low

  * New upstream release
  * Re-use PEM file if it exists in ../unity-webapps.pem (LP: #1029885)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jul 2012 11:40:36 -0400

unity-chromium-extension (1.8.0+r136-0quantal1) quantal; urgency=low

  * New snapshot from rev 136

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jul 2012 01:21:59 -0400

unity-chromium-extension (1.8.0+r133-0quantal1) quantal; urgency=low

  * Serialization of API call arguments from webpage injected proxy to 
    backend  (LP: #1027756)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 23 Jul 2012 15:20:59 -0400

unity-chromium-extension (1.8.0-0quantal1) quantal; urgency=low

  * New release tagged RELEASE_1.8
  * debian/control
    - bumped build depends for libunity-webapps-dev to 1.8.0

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 15:37:17 -0400

unity-chromium-extension (1.7-0quantal2) quantal; urgency=low

  * debian/control
    - added depends for libunity-webapps0

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 13:26:11 -0400

unity-chromium-extension (1.7-0quantal1) quantal; urgency=low

  * New release

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 12:10:01 -0400

unity-chromium-extension (0.1-0quantal1+r120) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 09:37:03 -0400

unity-chromium-extension (0.1-0precise5+r120) precise; urgency=low

  * Merged from trunk rev 120

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 10 Jul 2012 10:47:04 -0400

unity-chromium-extension (0.1-0precise5+r106) precise; urgency=low

  * Merged from trunk rev 106
  * debian/control 
    - bump build depends for libunity-webapps-dev to >= 1.4.0

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 21 Jun 2012 12:47:03 -0400

unity-chromium-extension (0.1-0precise5+r85) precise; urgency=low

  * debian/control
    - added libnotify-dev build depends

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 21 Jun 2012 12:16:37 -0400

unity-chromium-extension (0.1-0precise4+r85) precise; urgency=low

  * debian/control
    - make unity-chromium-extension depend on the same binary 
      version of libunity-webapps-chromium
  * debian/copyright
    - fixed the license of npapi-plugin src

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 04 Jun 2012 13:15:24 -0400

unity-chromium-extension (0.1-0precise3+r85) precise; urgency=low

  * Merged from trunk rev 85

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 16:24:23 -0400

unity-chromium-extension (0.1-0precise3+r77) precise; urgency=low

  * Merged from trunk rev 77

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 May 2012 12:00:36 -0400

unity-chromium-extension (0.1-0precise3+r75) precise; urgency=low

  * debian/control
    - make unity-chromium-extension arch any to ensure the ID matches between 
      libunity-webapps-chromium and the manifest in unity-chromium-extension.  
      This should really be "all", since the manifest isn't arch specific, 
      but until we get a stable PEM for the build this is going to cause a 
      mismatch

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 03 May 2012 14:17:13 -0700

unity-chromium-extension (0.1-0precise2+r75) precise; urgency=low

  * Added some build deps

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 03 May 2012 14:02:14 -0400

unity-chromium-extension (0.1-0precise1+r75) precise; urgency=low

  * merged with trunk revision 75

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 03 May 2012 13:46:42 -0400


