=== debian/control ===
Source: unity-chromium-extension
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               pkg-config,
               libunity-webapps-dev (>= 1.8.0),
               libglib2.0-dev,
               libnotify-dev,
               vim-common,
               zip,
               openssl,
               dh-autoreconf,
               gnome-common,
               libgtest-dev
Standards-Version: 3.9.3
Section: gnome
Homepage: https://launchpad.net/unity-chromium-extension

Package: unity-chromium-extension
Architecture: any
Depends: ${misc:Depends},
         unity-webapps-service,
         chromium-browser (>= 20.0.1132.47~r144678-0ubuntu4)
Breaks: libunity-webapps-chromium
Replaces: libunity-webapps-chromium
Description: Unity WebApp extension for the chromium browser
 Chromium browser extension for Unity WebApp integration
