=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	cp debian/unity-webapps.pem .
	dh_auto_configure -- --enable-tests=yes

override_dh_install:
	rm -rf debian/*/usr/lib/*npapi* debian/*/usr/lib/pkgconfig \
		debian/*/usr/include
	dh_install --fail-missing

%:
	dh $@ --with autoreconf
