=== debian/watch ===
version=3
http://launchpad.net/unity-chromium-extension/+download .*/unity_webapps_chromium-([0-9.]+)\.tar\.gz
