## unity-chromium-extension 2.4.4

=== debian/changelog ===
unity-chromium-extension (2.4.4-0ubuntu1) raring; urgency=low

  * New upstream release.
    - No installation process triggered when a url matches more than one URL 
      in the list of available apps (LP: #1078325)
    - Bypasses Same Origin Policy checks via toDataURL (LP: #1069817)
    - Extension options page is broken & does not work (LP: #1076452)
    - Race condition related to integration/install infobar (LP: #1068308)
    - WebApps Unity plugin for Chromium keeps crashing (LP: #1070433)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 15 Nov 2012 11:21:16 -0500
